@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-UltraLightItalic.woff2);
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-Light.woff2);
  font-weight: 300;
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-Regular.woff2);
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-Medium.woff2);
  font-weight: 500;
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-SemiBold.woff2);
  font-weight: 600;
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-Bold.woff2);
  font-weight: 700;
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-ExtraBold.woff2);
  font-weight: 800;
}
@font-face {
  font-family: "Gilroy";
  src: url(./fonts/Gilroy-Heavy.woff2);
  font-weight: 900;
}

@font-face {
  font-family: "AtypDisplay";
  src: url(./fonts/AtypDisplay-Light.woff2);
  font-weight: 300;
}
@font-face {
  font-family: "AtypDisplay";
  src: url(./fonts/AtypDisplay-Regular.woff2);
}
@font-face {
  font-family: "AtypDisplay";
  src: url(./fonts/AtypDisplay-Medium.woff2);
  font-weight: 500;
}
@font-face {
  font-family: "AtypDisplay";
  src: url(./fonts/AtypDisplay-Semibold.woff2);
  font-weight: 600;
}
@font-face {
  font-family: "AtypDisplay";
  src: url(./fonts/AtypDisplay-Bold.woff2);
  font-weight: 700;
}
*, *::before, *::after {
    box-sizing: border-box;
}
._hide {
    display: none !important;
}
._fade {
    opacity: 0;
    pointer-events: none;
}
h1,h2,h3,h4 {
    margin: 0;
    margin-bottom: 0em;
}
.bold {
    font-weight: 700;
}
.calc p {
    margin: 0;
}
.calc {
    font-size: 20px;
    font-weight: 400;
    color: #000;

    --accent-color: #106FFF;
    --accent-lighter-color: #9CD5FF;
    font-family: "Gilroy", sans-serif;

    line-height: 1.4;
    margin: 0 auto;

}
.calc input[type="radio"], .calc input[type="checkbox"] {
    appearance: none;
    width: 22px;
    height: 22px;

    border-radius: 100%;


    position: relative;

    flex-shrink: 0;

    margin: 0;



}
.calc input[type="radio"] {
    background-image: url(./images/radio.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.calc input[type="radio"]:checked {
    background-image: url(./images/radio_checked.svg);
}
.calc input[type="checkbox"]:checked {
    content: '';
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--accent-color);
}
.calc input[type="checkbox"] {

    border-radius: 2px;

    display: grid;
    place-content: center;
    border: 3px solid var(--accent-color);
}

.calc select {
    appearance: none;
    background-color: var(--accent-color);
    border: none;
    border-radius: 10px;
    min-width: 200px;
    height: 34px;
    color: #fff;
    padding: 0.3em;
}
.calc a {
    text-decoration: none;
    color: inherit;
}
.logo {
    background-color: #fff;

    padding-top: 1em;
}
.mobileMenuBtn {
    display: none;
    width: 44px;
    height: 28px;
    
    margin-bottom: 3.4em;

    margin-top: 1.5em;
}
.mobileMenuBtn span {
    background-color: var(--accent-color);
    width: 100%;
    height: 2px;

    display: block;
    position: absolute;
    left: 0;
    top: 0;

    transition: all .25s ease-in;
}
.mobileMenuBtn span:nth-child(2) {
    top: 14px;
}
.mobileMenuBtn span:last-child {
    top: 100%;
}
.mobileMenuBtn.open span {
    background-color: #fff;
}
.mobileMenuBtn.open span:first-child {
    transform: translate(0, 14px) rotate(-45deg);
}
.mobileMenuBtn.open span:nth-child(2) {
    opacity: 0;
}
.mobileMenuBtn.open span:last-child {
    transform: translate(0, -14px) rotate(45deg);
}
.cat-block {
    display: none;
}
.cat-block.active {
    display: block;
}
.cat-block .calc-screen {
    display: none;
    column-gap: 1em;

    transition: all .25s ease-in;

    opacity: 1;
}
.cat-block .calc-screen.fading {
    opacity: 0;
}
.cat-block .calc-screen.active {
    display: flex;
    
}
.brief-link {
    margin: 0 auto;
    margin-top: 2em;
    font-size: 16px;
    max-width: 500px;
}

.calc-screen--site-main {
    /* max-width: 1044px; */
}
.container {
    max-width: 1340px;
    margin: 0 auto;
    padding-left: 1em;
    padding-right: 1em;
}

.calc .nav {
    display: flex;
    justify-content: space-between;

    margin-bottom: 2em;
}

.calc .nav .calc-site{
    
    font-size: 16px;
    display: block;
    border-radius: 8px;
    

    padding: 24px 48px;

    background-color: #fff;
    color: #999;

    width: 316px;
    height: 66px;
    text-align: center;
}
.calc .nav .calc-site.active {

    background-color: var(--accent-color);
    color: #fff;
}

.openNavMobile {
    display: none;
    text-align: center;
    color: var(--accent-color);
}
.calc .calc__header {

    padding-top: 1em;
    padding-bottom: 1em;

    background-color: #FAFAFA;
}
.calc_breadcrumbs {
    font-size: 12px;
    color: #81858C;

    margin-bottom: 1.2em;
}
.calc_breadcrumbs a{
    padding-right: 2em;
    position: relative;
}
.calc_breadcrumbs a::after {
    content: '';

    width: 18px;
    height: 1px;
    background-color: #81858C;
    position: absolute;
    right: 0;
    top: 50%;
}
.calc_breadcrumbs a:last-child:after {
    display: none;
}
.calc__header-row {
    display: flex;
    justify-content: space-between;

    margin-bottom: 1.8em;
}
.calc .calc__title {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;

    color: #000;

    margin-bottom: 0.5em;
}
.calc__header-motto {
    max-width: 450px;
    font-weight: 500;
    font-size: 14px;
    color: #999999;
}
.calc .title-desc {
    margin-bottom: 0.6em;
}
.calc .calc__subtitle {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    
}
.calc .calc__subtitle .lc {
    text-transform: lowercase;
}
.btns-title {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.calc__bar {
    padding-top: 2em;
}
.calc__bar .inner {
    display: flex;
    justify-content: flex-end;
}
.calc__bar .calc__bar-title {
    display: none;
}
.calc .calc__steps {
    color: #B7B7B7;
}
.calc .calc__steps .current{
    color: var(--accent-color);
}
.calc .btn {
    padding: 0.56em 1.68em;
    border: 1px solid var(--accent-color);
    color: var(--accent-color);
    background-color: transparent;
    display: block;

    text-align: center;

    border-radius: 150px;

    cursor: pointer;

    font-size: 25px;
    background-repeat: no-repeat;
    transition: all .25s ease-in;
}
.calc .btn svg{
    padding-top: 0.2em;
}
.calc .btn:hover {
    color: #fff;
    background-color: var(--accent-color);
}
.calc .btn:hover svg path{
    stroke: #fff;
}
.block__title {
    font-size: 18px;


    max-width: 384px;

    position: relative;
    bottom: 40px;
}
.calc .calc__backBtn {
   font-size: 16px;
   background-color: transparent;

   display: flex;
   align-items: center;
   column-gap: 1em;

   cursor: pointer;

   border: none;
}
.calc .block {
    display: none;
}
.calc .block.active {
    display: block;

    min-width: 33%;
    width: 100%;
}
/* Choose block */
.choose-block__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px;
}
.block__site-type .choose-block__list {
    grid-template-columns: repeat(6, 1fr);
}
.block__site-type .choose-block__list .choose-block__item:first-child{
    grid-column: 1 / 2 span;
}
.block__site-type .choose-block__list .choose-block__item:nth-child(2){
    grid-column: 3 / 2 span;
}
.block__site-type .choose-block__list .choose-block__item:nth-child(3){
    grid-column: 5 / 2 span;
}
.block__site-type .choose-block__list .choose-block__item:nth-child(4){
    grid-column: 1 / 3 span;
}
.block__site-type .choose-block__list .choose-block__item:nth-child(5){
    grid-column: 4 / 3 span;
}


.calc-screen--app-cat .choose-block__list {
    grid-template-columns: repeat(8, 1fr);
}
.calc-screen--app-cat .choose-block__list .choose-block__item {
    grid-column-end: 2 span;
}

.calc-screen--app-cat .choose-block__list .choose-block__item:nth-last-child(3) {
    grid-column: 1 / span 2;
}
.calc-screen--app-cat .choose-block__list .choose-block__item:nth-last-child(2) {
    grid-column: 3 / span 4;
}
.calc-screen--app-cat .choose-block__list .choose-block__item:last-child {
    grid-column: 7 / span 2;
}

.block__promotion-site .choose-block__list {
    grid-template-columns: repeat(6, 1fr);
}
.block__promotion-site .choose-block__list .choose-block__item {
    grid-column-end: 2 span;
}

.block__promotion-site .choose-block__list .choose-block__item:nth-last-child(2) {
    grid-column: 1 / span 3;
}
.block__promotion-site .choose-block__list .choose-block__item:last-child {
    grid-column: 4 / span 3;
}


.calc-screen--app-cat .choose-block__list .choose-block__item--wrapper {
    min-width: unset;
}


.block__app-tech .choose-block__list {
    grid-template-columns: 1fr 1fr;
}

.block__promotion-bussiness-model  .choose-block__list, .block__promotion-method  .choose-block__list {
    grid-template-columns: 1fr 1fr;
}
.block__bot-bussiness-model  .choose-block__list {
    grid-template-columns: 1fr 1fr;
}

.block__promotion-channels-native .choose-block__list {
    grid-template-columns: 1fr 1fr;
}

.block__promotion-channels-pr .choose-block__list {
    grid-template-columns: 1fr 1fr;
}

.choose-block__item {
    display: flex;
    flex-direction: column;
    column-gap: 5em;
}

.choose-block__item--wrapper {
    background-color: #FAFAFA;
    border-radius: 16px;
    padding: 24px;

    min-width: 400px;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-between;

    cursor: pointer;
}
.choose-block__item input:checked + .choose-block__item--wrapper {
    background-color: var(--accent-color);
    color: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__btn::before {
    content: "Выбрано";
    color: var(--accent-color);
}
.label-input-icon-btns input:checked + label .label-input__btn::before {
    content: "Выбрано";
    color: var(--accent-color);
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__desc--header {
    color: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .icon svg path{
    stroke: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__desc{
    color: rgba(255, 255, 255, .8);
}
.choose-block__title {
    font-size: 24px;
    font-weight: 600;
    height: 64px;
}
.choose-block__desc {
    padding-bottom: 1em;
    font-size: 12px;

    color: #999999;

    position: relative;
}

.choose-block__desc--header {
    font-size: 18px;

    color: #000;

    border-bottom: 1px solid rgba(255, 255, 255, .3);

    padding-top: 1em;
    padding-bottom: 1em;

    cursor: pointer;
    

    display: flex;

    justify-content: space-between;
}
.choose-block__desc--header .icon {
    border: 1px solid rgb(215, 215, 215, .3);
    border-radius: 8px;

    width: 24px;
    height: 24px;


    flex-shrink: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}
.choose-block__desc--header .icon svg {
    width: 12px;
    height: 12px;
}
.choose-block__desc--header.open + .choose-block__desc--adv {
    display: block;
    height: 190px;
}

.choose-block__desc--header.open .icon svg path:first-child {
    display: none;
}
.choose-block__desc--adv {
    display: none;

    column-gap: 4em;

    padding-bottom: 1em;

    color: var(--accent-color);
}

.choose-block__desc--adv .text{
    padding-top: 0.5em;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__desc--adv{
    color: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__url, .choose-block__item input:checked + .choose-block__item--wrapper .choose-block__price {
    color: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__url .choose-block__url-label, .choose-block__item input:checked + .choose-block__item--wrapper .choose-block__price .choose-block__price-label {
    color: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__url .choose-block__url-value a  {
    color: #fff;
}
.choose-block__item input:checked + .choose-block__item--wrapper .choose-block__price .choose-block__price-value  {
    color: #fff;
}

.choose-block__desc--inactive {
    opacity: 0;
    pointer-events: none;
}
.choose-block__url, .choose-block__price {
    display: flex;
    justify-content: space-between;

    font-size: 14px;
    color: #000;
    margin-bottom: 1em;
}
.choose-block__url .choose-block__url-label, .choose-block__price .choose-block__price-label {
    color: #646464;
}
.choose-block__url .choose-block__url-link a  {
    color: var(--accent-color);
    text-decoration: underline;
}
.choose-block__price .choose-block__price-value {
    font-weight: 600;
    font-size: 18px;
    color: var(--accent-color);
}
.choose-block__btn {
    font-size: 14px;
    border-radius: 16px;

    background-color: #fff;
    color: #000;

    text-align: center;
    padding: 24px;
    width: 100%;
}
.choose-block__btn::before {
    content: "Выбрать";
}

.label-input__btn {
    font-size: 14px;
    border-radius: 16px;

    background-color: #fff;
    color: #000;

    text-align: center;
    padding: 24px;
    width: 100%;
}
.label-input__btn::before {
    content: "Выбрать";
}
.choose-block .choose-block__item .choose-block__desc p {
    padding-bottom: 1em;
}
/* Non select block */
.calc .block__promotion-channels-complex.block.active {
    width: 50%;
}
.block__promotion-channels-complex .non-select {
    position: relative;
}
.block__promotion-channels-complex .non-select::before {
    content: '* для ознакомления';
    position: absolute;
    top: -50px;
    right: 0px;

    color: #6a6a6a;

}
.non-select__list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
}
.non-select__item {
    background-color: #FAFAFA;
    border-radius: 16px;
    padding: 24px;

    min-width: 400px;
}

.non-select__header {
    display: flex;
    justify-content: space-between;

    height: 64px;

    margin-bottom: 30px;
}

.non-select__title {
    font-size: 24px;
    font-weight: 600;

}
.non-select__desc {
    padding-bottom: 1em;
    font-size: 16px;

    color: #999999;

    position: relative;

    display: none;
}
.non-select__item--wrapper.open .non-select__desc {
    display: block;
}
.non-select__header .icon {
    border: 1px solid rgb(215, 215, 215, .3);
    border-radius: 8px;

    width: 24px;
    height: 24px;


    flex-shrink: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}
.non-select__header .icon svg {
    width: 12px;
    height: 12px;
}

.non-select__item--wrapper.open .non-select__header .icon svg path:first-child {
    display: none;
}



.app-field .title-desc {
    max-width: 400px;
}
.site-tariffs__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    column-gap: 2em;
}

.site-tariffs__row {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 25px;
    column-gap: 1em;

}
.site-tariffs__desc {
    padding: 1em;
    box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.26);
    border-radius: 10px;

    height: auto;

    margin-top: 2em;

    max-width: 640px;
}
.site-tariffs__desc p {
    padding-bottom: 1em;
}
.site-tariffs__desc--adv .rImg{
    width: 44px;
    height: 44px;
    border: 3px solid #000;
    border-radius: 100%;

    padding: 0.4em;

    display: block;
    margin-bottom: 1em;
}

.site-platforms {
    margin-top: 3em;
}
.site-platforms .site-title {
    font-size: 30px;
    font-weight: 700;
    color: var(--accent-color);

    margin-bottom: 0.5em;
}
.site-platforms__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1em;
}
.site-platforms__item {
    padding-top: 1.6em;
    padding-bottom: 1em;
    border-top: 3px solid #000;
    /* border-bottom: 3px solid #000; */
}
.site-platforms__item:nth-child(5), .site-platforms__item:last-child {
    border-bottom: 3px solid #000;
}
.site-platforms__desc--adv {
    display: flex;
    column-gap: 1em;

    padding-top: 1.6em;
}
.site-platforms__desc--adv .rImg {
    width: 60px;
    height: 60px;
    border: 3px solid #000;
    border-radius: 100%;

    padding: 0.4em;

    display: block;
    
}
.site-platforms__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 2.3em;
    padding-right: 1em;

    text-transform: uppercase;

    transition: all .25s ease-in;
}
.site-platforms__btn.active {
    color: var(--accent-color);
}
.site-platforms__btn svg, .site-platforms__btn img {
    transition: all .25s ease-in;
}
.site-platforms__btn.active svg, .site-platforms__btn.active img {
    transform: rotate(45deg);
}
.site-platforms__btn.active svg path{
    stroke: var(--accent-color);
}
.site-platforms__desc {
    display: none;
}
.site-platforms__desc .text {
    padding-bottom: 1em;
}
.site-platforms__desc .text p {
    padding-bottom: 1em;
}
.site-platforms__desc.active {
    display: block;
}
.app-row {
    display: flex;
    align-items: center;
    column-gap: .5em;
    margin-bottom: 0.5em;
    padding: .7em;
}
.app-tech .app-row{
    align-items: start;
}
.app-tech .app-adv .rImg{
    border: 3px solid var(--accent-color);
}
.app-tech .app-adv .rImg svg path{
    stroke: var(--accent-color);
}
.app-screen__cat .app-screen__wrapper, .screen__wrapper.label-input-btns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

    gap: 1em;
}
.app-field--radio, .app-field--checkbox {
    margin-top: 0.5em;
    padding: 2em;
    background-color: #fafafa;

    border-radius: 20px;
}
.app-field--radio .app-row.choosed, .app-field--checkbox .app-row.choosed{
    background-color: #fff;
    border-radius: 20px;
}
.app-field--radio .app-row, .app-field--checkbox .app-row {

}
.calc-screen > .app-tech {
    max-width: 560px;
}
.app-field a, .html a {
    text-decoration: underline;
}

.app-field-li input {
    display: none;
}
.app-field-li label {
    padding: 1em;
    
    display: block;

    text-align: center;

    border-radius: 150px;

    cursor: pointer;


    height: 78px;

    display: flex;
    align-items: center;
    justify-content: center;

    flex-direction: column;
}
.app-field-li label .label {

}
.cat-block--bot .app-field-li label {
    font-size: 18px;
    height: 98px;
}
.app-field-li input:checked + label {
    background-color: var(--accent-color);
    color: #fff;
}

.app-screen__platform .app-screen__wrapper, .screen__wrapper.label-input-icon-btns{
    display: grid;
    grid-template-columns: repeat(3, 1fr);

    gap: 1em;
}
.app-field-li-icon {
    height: 220px;

}
.app-field-li-icon label{
    padding: 1em;
    background-color: #FAFAFA;
    color: #000;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    align-items: center;

    text-align: center;

    border-radius: 10px;

    cursor: pointer;

    height: 100%;

    row-gap: 1em;
}
.app-field-li-icon label svg path{
    fill: #000;
}
.app-field-li-icon input:checked + label {
    background-color: var(--accent-color);
    color: #fff;
}
.app-field-li-icon input:checked + label path {
    fill: #fff;
}
.app-adv {
    display: flex;
    /*align-items: center;*/
    column-gap: 3em;

    padding-top: 2em;
}
.app-adv .app-adv--desc {
    border-bottom: 1px solid rgb(0, 64, 113, .75);
    padding-bottom: 2em;
}
.app-adv .app-adv--desc p{
    padding-bottom: 1em;
}
.app-adv:last-child .app-adv--desc {
    border-bottom: none;
}
.app-adv .rImg {
    width: 60px;
    height: 60px;
    border: 3px solid #000;
    border-radius: 100%;

    padding: 0.4em;

    flex-shrink: 0;

    display: flex;
    align-items: center;
    justify-content: center;

}
.promotion-screen__site .screen__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

    gap: 1em;
}
.bot-screen__cat .screen__wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

    gap: 1em;
}
.calc-ul ul li{
    list-style-type: '—';
    margin-bottom: 1em;
}
.calc-ol li {
    margin-bottom: 1em;
}
.cases {
    margin-top: 1.5em;
}
.cases__section-title {
    margin-bottom: 1em;
}
.cases__list {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.faq {
    margin-top: 1.5em;
}
.faq__section-title {
    margin-bottom: 1em;
}
.faq__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
}
.faq__item {
    background-color: #FAFAFA;
    border-radius: 16px;
    padding: 24px;

    min-width: 400px;
}

.faq__header {
    display: flex;
    justify-content: space-between;
}

.faq__title {
    font-size: 18px;
    font-weight: 500;

    max-width: 80%;
}
.faq__text {
    padding-bottom: 1em;
    font-size: 14px;

    color: #999999;

    position: relative;

    display: none;
}
.faq__item.open .faq__text {
    display: block;
}
.faq__header .icon {
    border: 1px solid rgb(215, 215, 215, .3);
    border-radius: 8px;

    width: 24px;
    height: 24px;


    flex-shrink: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}
.faq__header .icon svg {
    width: 12px;
    height: 12px;
}
.faq__item.open .faq__header .icon svg path:first-child {
    display: none;
}
.calc__footer {
    margin-top: 2em;


    width: 100%;

    padding-top: 1em;
    padding-bottom: 3em;

}
.calc__footer .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.calc__footer--content {
    display: flex;
    column-gap: 1em;
}
.calc__footer .calc__footer-note {
    font-weight: 600;
    max-width: 440px;
    height: 84px;
}
.calc__footer .calc__sum {
    /* display: flex; */
    display: none;
    flex-direction: column;
    column-gap: 1em;
}
.calc__footer .calc__sum .calc__sum--label {
    font-size: 16px;
}
.calc__footer .calc__sum .calc__sum--value {
    color: var(--accent-color);
    background-color: transparent;
    text-transform: lowercase;
    display: block;

    font-size: 28px;
    transition: all .25s ease-in;

    font-weight: 600;
}
.html {
    margin-top: 2em;
}
.calc__nextBtn, .calc__openSendBtn {
    background-color: var(--accent-color);
    color: #fff;

    font-size: 14px;
    padding: 24px 100px;
    border: none;
    border-radius: 8px;

    cursor: pointer;
}

.calc__nextBtn:disabled {
    background-color: #ADADAD;
    cursor: unset;
}

.footer {
    background-color: #101010;
    color: #6A6A6A;

    font-size: 12px;
    padding-top: 3em;
    padding-bottom: 3em;
}
.footer__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer__middle {
    display: flex;
    justify-content: space-between;
    padding-top: 3em;
    padding-bottom: 3em;


    border-bottom: 1px solid #373737;
}
.footer__bottom {
    display: flex;
    justify-content: space-between;

    align-items: flex-end;

    padding-top: 1em;
}
.footer__contacts {
    display: flex;
    column-gap: 1em;
}
.footer__contacts-item .title {
    color: #fff;
    font-size: 10px;
}
.footer__contacts-item .value {
    font-weight: 600;
    font-size: 14px;
}
.footer__contacts-item .value a {
    color: inherit;
    text-decoration: none;

}
.footer__social {
    display: flex;
    column-gap: 1em;
}
.footer__social-item {
    width: 40px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #242424;

    border-radius: 8px;
    color: #fff;

}
.footer__tl {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer__tl .qr{
    background-color: #242424;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;

    padding: 1em;
}
.footer__tl .text {
    color: #6a6a6a;
    text-align: center;

    padding-top: 0.5em;
}
.footer__block {
    display: flex;
    justify-content: space-between;
    width: 50%;
}
.footer__files-item {
    display: flex;
    align-items: center;
    column-gap: .7em;

    margin-bottom: .5em;
}
.footer__files-item img {
    width: 42px;
    height: 42px;

    background-color: #242424;

    border-radius: 15px;
    color: #fff;
    font-weight: 600;

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.footer__social-item {
    width: 40px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #242424;

    border-radius: 8px;
    color: #fff;

}
.footer__subscribe {
    width: 33%;
}
.footer__subscribe--title {
    color: #fff;
}
.footer__subscribe--form {
    display: flex;
    column-gap: 1.5em;

    padding-top: .5em;
    padding-bottom: .5em;
}
.footer__subscribe--form input{
    background-color: #202020;
    border-radius: 12px;
    color: #fff;
    padding: 22px;
    border: none;
}
.footer__subscribe--form button {
    background-color: #fff;
    border-radius: 12px;
    color: #202020;
    padding: 21px 30px;
    border: none;
}
.footer__law-note {
    display: flex;
    align-items: center;
    column-gap: 1em;

    width: 50%;
}
.footer__copyrights {
    display: flex;
    justify-content: space-between;

    flex-grow: 0.6;

    font-size: 16px;
}

.catsMenu {
    display: none;

    padding: 1em;
    border-radius: 20px;

    position: fixed;
    bottom: 75px;
    right: 20px;


    flex-direction: column;
    row-gap: 1em;
}
.catsMenu .calc-site{
    
    font-size: 12px;
    display: block;
    border-radius: 8px;
    

    padding: 24px 12px;

    background-color: #fff;
    color: #999;

    width: 100%;
    height: 66px;
    text-align: center;

    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.25);
    border: 1px solid var(--accent-color);

    max-width: 142px;
}
.catsMenu.open {
    display: flex;

}

.catsMenuBtn {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 56px;
    height: 56px;

    background-color: var(--accent-color);

    border-radius: 100%;

    background-image: url(./images/mobile_menu_icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
}

.catsMenuBtn.open {
    background-image: url(./images/close_btn.svg);
}

.popup-overlay {
    position: fixed;

    top: -5px;
    left: 0;

    width: 100%;
    height: 101vh;

    display: flex;
    justify-content: center;

    backdrop-filter: blur(5px);

    z-index: 100;
}
.popup-overlay .popup {
    color: #fff;
    background-color: var(--accent-color);

    text-align: center;

    padding: 2em;

    font-size: 25px;
    font-weight: 600;

    border-radius: 20px;
    margin: 0 1em;
}
.popup-overlay .popup-form {
    background-color: #fff;
    padding: 2.5em;
    display: flex;
    justify-content: space-between;
    column-gap: 2em;

    border-radius: 15px;

    max-width: 1160px;
    height: 460px;
    width: 100%;
}
.popup-overlay .popup-form {
    position: relative;
    top: 20%;
}
.popup-close-btn {
    border: 1px solid #000;
    border-radius: 100%;

    position: absolute;

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;

    top: 10px;
    right: 10px;
}
.popup-overlay .popup-form .popup-form__content {
    width: 50%;
}
.popup-form__pic {
    width: 50%;
    background-color: #BDBDBD;

    border-radius: 20px;
    overflow: hidden;
}
.popup-overlay .popup-form .popup-form__inner {
    display: flex;
    justify-content: space-between;
    column-gap: 2em;

    width: 100%;
}
.popup-overlay .popup-form .popup-form__inner.sent {
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;

    text-align: center;
}
.popup-form__sent a {
    color: var(--accent-color);
}
.popup-overlay .popup-form .wrapper-input {
    display: flex;
    flex-direction: column;

    margin-bottom: 0.5em;
}
.popup-overlay .popup-form .wrapper-input label {
    font-size: 14px;
}
.popup-overlay .popup-form .wrapper-input .input {
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 15px;

    padding: 18px 24px;
}
.popup-overlay .popup-form .wrapper-input.wrapper-input--checkbox {
    flex-direction: row;
    align-items: center;
    column-gap: .5em;
}
.popup-overlay .popup-form .popup-form__btn {
    background-color: var(--accent-color);
    color: #fff;
    font-size: 14px;
    padding: 24px;
    width: 100%;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}
.popup-overlay .popup-form .popup-form__title{
    font-weight: 600;
    font-size: 24px;

    margin-bottom: .5em;
}
@media (max-width: 992px) {
    .calc {
        font-size: 14px;
    }
    .site-type__desc .rImg {
        
    }

    .calc__bar {
        padding-bottom: 1em;
    }
    .calc__bar .inner {
        justify-content: space-between;
    }
    .calc__bar .calc__bar-title {
        display: block;
    }
    .site-type__desc--adv:first-child .text::after {
        bottom: -35px;
    }
    .app-field-li label {
        width: 100%;
        font-size: 18px;
    }
    .cat-block--bot .app-field-li label {
        width: 100%;
        font-size: 15px;
        height: 78px;

    }
    .block__title {
        bottom: unset;
        max-width: 232px;
        font-size: 15px;
    }
    .block:first-child .block__title {
        top: -21px;
        position: absolute;

        display: none;
    }
    .calc .calc__title {
        font-size: 25px;
    }
    .calc .calc__subtitle {
        font-size: 15px;
    }
    .calc .btn {
        font-size: 14px;
    }
    .calc .block.active {
        position: relative;
    }
    .cat-block .calc-screen {
        flex-direction: column;
    }
    .calc__nextBtn, .calc__openSendBtn {
        padding: 14px 100px;
    }
    .calc__header-row {
        padding-bottom: 1em;
    }
    .calc .nav .calc-site {
        max-width: 256px;
        width: 100%;
        padding: 24px 24px;
        text-align: center;
    }
    /* .nav .calc-site:not(.active) {
        display: none;
    } */
    .openNavMobile {
        display: block;
    }
    .nav.open .calc-site:not(.active) {
        display: block;
    }
    .choose-block__list {
        grid-template-columns: 1fr;
    }
    .block__promotion-channels-native .choose-block__list {
        grid-template-columns: 1fr;
    }
    .block__promotion-channels-pr .choose-block__list {
        grid-template-columns: 1fr;
    }
    .block__promotion-channels-paid .block__title, .block__promotion-channels-native .block__title, .block__promotion-channels-pr .block__title {
        display: none;
    }
    .block__promotion-channels-complex .non-select::before {
        top: -16px;
        right: 0;
    }
    .block__site-type .choose-block__list, .calc-screen--app-cat .choose-block__list, .block__app-tech .choose-block__list,
    .block__promotion-bussiness-model .choose-block__list, .block__promotion-method .choose-block__list, .block__promotion-site .choose-block__list,
    .block__bot-bussiness-model .choose-block__list {
        grid-template-columns: 1fr;
    }
    .block__site-type .choose-block__list .choose-block__item:first-child, .block__site-type .choose-block__list .choose-block__item:nth-child(2),
    .block__site-type .choose-block__list .choose-block__item:nth-child(3),.block__site-type .choose-block__list .choose-block__item:nth-child(4),
    .block__site-type .choose-block__list .choose-block__item:nth-child(5), .calc-screen--app-cat .choose-block__list .choose-block__item,
    .calc-screen--app-cat .choose-block__list .choose-block__item:nth-last-child(3),
    .calc-screen--app-cat .choose-block__list .choose-block__item:nth-last-child(2),
    .calc-screen--app-cat .choose-block__list .choose-block__item:last-child,
    .block__promotion-site .choose-block__list .choose-block__item,
    .block__promotion-site .choose-block__list .choose-block__item:nth-last-child(2),
    .block__promotion-site .choose-block__list .choose-block__item:last-child {
        grid-column: unset;
    }

    .btns-title {
        font-size: 15px;
    }
    .calc input[type="radio"], .calc input[type="checkbox"]{
        width: 22px;
        height: 22px;
    }
    .calc input[type="checkbox"] {
        border: 2px solid var(--accent-color);
    }

    .calc input[type="checkbox"]:checked::after {
        width: 12px;
        height: 12px;
    }

    .calc input[type="checkbox"]:checked::after {
        width: 26px;
        height: 26px;
    }
    .calc .nav {
        
        justify-items: center;
        gap: 1em;

        z-index: 100;
        transition: all .25s ease-in;

        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .calc .nav.open {
        left: 0%;
    }
    .calc .calc__header {
        flex-direction: column;

        align-items: start;
        row-gap: 1em;

        margin-bottom: 2em;
    }
    .calc .btn svg{
        padding-top: 0em;
        width: 14px;
    }
    .calc .calc__backBtn {
        display: flex;
        align-items: center;
        column-gap: 0.4em;
    }
    .choose-block__item--wrapper {
        min-width: unset;
    }
    .calc__header-row {
        flex-direction: column;
        row-gap: .5em;
    }
    .site-type__btn label {
        width: 100%;
        font-size: 20px;

        height: 70px;
    }
    .site-type__item {
        flex-direction: column;
        
    }
    .site-type__desc--adv {
        flex-direction: column;

        font-size: 16px;

        margin-bottom: 1em;
        padding-bottom: 1.5em;
    }
    .site-type__desc--adv .rImg {
        width: 34px;
        height: 34px;

        border-width: 2px;

        margin-bottom: 1.7em;
    }
    .site-type__btn {
        margin-bottom: 1em;
    }
    .site-tariffs__list {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2em;
    }
    .site-tariffs__row {
        margin-bottom: 1em;
    }
    .site-tariffs__desc {
        margin-top: 0.8em;

        font-size: 16px;
    }
    .site-tariffs__desc--adv .rImg {
        width: 34px;
        height: 34px;

        border-width: 2px;

        margin-bottom: 1.7em;
    }
    .site-platforms__list {
        grid-template-columns: repeat(1, 1fr);
        font-size: 16px;
    }
    .site-platforms__desc--adv .rImg {
        width: 34px;
        height: 34px;

        border-width: 2px;
    }
    .app-screen__cat .app-screen__wrapper, .screen__wrapper.label-input-btns {
        grid-template-columns: repeat(1, 1fr);
    }
    .app-screen__platform .app-screen__wrapper, .screen__wrapper.label-input-icon-btns {
        grid-template-columns: 1fr;
    }
    .app-row {
        margin-bottom: 0;
    }
    .app-field--radio, .app-field--checkbox {
        padding: .5em 1em;
    }
    .app-field-li-icon label {
        padding: 0.5em;
    }
    .app-field-li-icon {
        width: 100%;
        height: 22dvh;
    }
    .label-input__btn {
        padding: 12px;
    }
    .app-adv {
        column-gap: .5em;
    }
    .app-adv .rImg {
        width: 26px;
        height: 26px;
        padding: 2px;

        border: 2px solid #000;
    }

    .site-platforms .site-title { 
        font-size: 24px;
        margin-top: 2em;
        margin-bottom: 1em;
    }
    .site-platforms__item:nth-child(5) {
        border-bottom: none;
    }
    .faq__list {
        grid-template-columns: 1fr;
    }
    .faq__item {
        min-width: unset;
    }
    .calc__footer--content {
        flex-direction: column;
    }
    .calc__footer {
        width: 100%;
        background-color: #fff;
        padding-bottom: 1em;
        margin-top: 0;

        transform: none;
    }
    .calc__footer .calc__footer-note {
        height: unset;
    }
    .calc__footer .inner {
        flex-direction: column-reverse;
        align-items: center;
        row-gap: 1em;

        padding-bottom: 2em;
    }
    .calc__footer .calc__sum {
        /* display: flex; */
        justify-content: space-between;

        flex-direction: row;
        align-items: center;

        margin-bottom: 0.5em;
    }
    .calc__footer .calc__sum .calc__sum--value {
        font-size: 20px;
    }
    .calc__nextBtn {
        width: 100%;
    }
    .catsMenuBtn {
        display: block;
    }
    .footer__contacts {
        flex-direction: column;
        row-gap: 1em;
    }
    .footer__social {
        flex-direction: column;
        row-gap: 1em;
    }
    .footer__middle {
        flex-direction: column-reverse;
        row-gap: 2em;
    }
    .footer__subscribe, .footer__block {
        width: 100%;
    }
    .footer__subscribe--form input {
        max-width: 50%;
    }
    .footer__bottom {
        flex-direction: column;
        align-items: flex-start;

        width: 100%;

        row-gap: 1em;
    }
    .footer__law-note {
        flex-direction: column;
        align-items: flex-start;

        width: 100%;
    }
    .footer__law-note img {
        max-width: 75px;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    .footer__copyrights {
        justify-content: space-between;
        width: 100%;
    }
    .popup-overlay {
        top: 0%;
    }
    .popup-overlay .popup {
        font-size: 18px;
    }
    .popup-overlay .popup-form {
        height: unset;
        top: 0;
        padding: 1em;
        padding-top: 3em;
    }
    .popup-overlay .popup-form .popup-form__inner {
        flex-direction: column;
        align-items: center;
        row-gap: 1em;
    }
    .popup-overlay .popup-form .popup-form__content {
        width: 90%;
    }
    .popup-form__pic {
        width: 90%;
        aspect-ratio: 1;
    }
}